MUSEDATA2LY(1)

NAME
musedata2ly - manual page for musedata2ly 1.3.131

SYNOPSIS
musedata2ly [OPTION]... FILE1 [FILE2 ...]

DESCRIPTION

Convert musedata to LilyPond.

OPTIONS

-h,--help
    this help

-o,--output=FILE
    set output filename to FILE

-v,--version
    version information

-r,--ref=REF
    read background information from ref-file REF

Musedata (http://www.ccarh.org/musedata/) is an electronic library of classical music scores, currently comprising XXX scores. The music is encoded in so-called Musedata format (http://www.ccarh.org/publications/books/beyondmidi/online/musedata). musedata2ly converts a set of musedata files to one .ly file, and will include a r field if a .ref file is supplied

REPORTING BUGS
Report bugs to bug-gnu-music@gnu.org. Written by Han-Wen Nienhuys <hanwen@cs.uu.nl>

SEE ALSO
The full documentation for musedata2ly is maintained as a Texinfo manual. If the info and musedata2ly programs are properly installed at your site, the command

    info musedata2ly

should give you access to the complete manual.

This is free software. It is covered by the GNU General Public License, and you are welcome to change it and/or distribute copies of it under certain conditions. Invoke as `midi2ly --warranty' for more information.

COPYRIGHT
Copyright © 2000 by Han-Wen Nienhuys <hanwen@cs.uu.nl>